//---------------------------------------------------------------------------
#include <vcl.h>
#pragma hdrstop
USEPACKAGE("EIC.bpi");
USEPACKAGE("EICBtrv.bpi");
USERES("Outils.dcr");
USERC("Outils.rc");
USERC("Version.rc");
USEUNIT("CForm.cpp");
USEUNIT("CMForm.cpp");
USEFORM("CTChoice.cpp", TreeChoice);
USEFORM("CTEdit.cpp", TreeEditor);
USEUNIT("CVisuFichier.cpp");
USEUNIT("CTreeX.cpp");
USEUNIT("CPCtrl.cpp");
USEUNIT("uQuickP.cpp");
USEFORM("uParmPrt.cpp", frmParamPrinter);
USEFORM("uSelPrt.cpp", frmSelectPrinter);
USEPACKAGE("vcl50.bpi");
USEPACKAGE("vcldb50.bpi");
USEPACKAGE("vclbde50.bpi");
USEPACKAGE("vclx50.bpi");
USEUNIT("CInet.cpp");
USEUNIT("CCourrier.cpp");
USEUNIT("CFrancsEuros.cpp");
USEUNIT("CCompteur.cpp");
USEUNIT("OpenDirectory.cpp");
USEUNIT("CCourrierBR.cpp");
USEUNIT("CBackupR.cpp");
USEFORM("FBarProgress.cpp", BarProgress);
USELIB("O:\divers\IMPBORL.LIB");
USEUNIT("CCarnAdrBR.cpp");
USE("rmdll.h", File);
USE("Outils.h", File);
USEUNIT("Calc.pas");
USE("MTAG_Outils.h", File);
USEUNIT("CAccesCourrier.cpp");
USEFORM("uCocheBoutonRouge.cpp", dlgDosWarn);
USEUNIT("CParamCourrier.cpp");
USEUNIT("LibTar.pas");
USEUNIT("CTarBz2.cpp");
USEFORM("uRappelSauvegarde.cpp", uRappelSauvegardeForm);
USEUNIT("CShowProgress.cpp");
USEUNIT("uMSTask.cpp");
USEUNIT("RegExpr.pas");
USEUNIT("uCalcOO.cpp");
USEUNIT("uCalcCommon.cpp");
USEUNIT("uCalcExcel.cpp");
USEUNIT("CalcObj.cpp");
USEUNIT("md5.cpp");
USEFORM("uPrmMail.cpp", frmParamMail);
USEFORM("uChoixMl.cpp", frmChooseMail);
USEPACKAGE("Indy50.bpi");
USEFORM("uPrmProxy.cpp", scrPrmProxy);
USEUNIT("CIBExtract.cpp");
USEPACKAGE("VCLIB50.bpi");
USEUNIT("EIColeserver.pas");
//---------------------------------------------------------------------------
#pragma package(smart_init)
//---------------------------------------------------------------------------
//   Source du paquet.
//---------------------------------------------------------------------------
int WINAPI DllEntryPoint(HINSTANCE hinst, unsigned long reason, void*)
{
  return 1;
}
//---------------------------------------------------------------------------
